<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="/">
  <html>
    <title>Gesamtergebnis nach <xsl:value-of select="/contest_day/number"/>en @ XYZ Wettbewerb</title>
  <body>
    <center>
      <table border="0" cellspacing="0">
      <tr>
        <td align="center"><font face="Verdana" size="2"><b>XYZ Wettbewerb</b></font></td>
      </tr>
      <tr>
        <td align="center"><font face="Tahoma" size="2"><b>Gesamtergebnis nach <xsl:value-of select="/contest_day/number"/></b></font></td>
      </tr>
     </table>

    <table border="0" cellspacing="0" cellpadding="2">
      <tr bgcolor="#87CEEB">
        <th><font face="Tahoma" size="2">GPl.</font></th>
        <th><font face="Tahoma" size="2">WKZ</font></th>
        <th><font face="Tahoma" size="2">Pilot(en)</font></th>
        <th></th>
        <th><font face="Tahoma" size="2">Flugzeug</font></th>
        <th><font face="Tahoma" size="2">GesPkt.</font></th>
      </tr>
      <xsl:for-each select="/contest_day/pilot">
      <xsl:sort select="total" data-type="number" order="descending"/>
        <xsl:choose>
          <xsl:when test="position() mod 2 = 0">
            <tr bgcolor="#F6F6F6">
              <td><font face="Tahoma" size="2"><xsl:number value="position()"/></font></td>
              <td><font face="Tahoma" size="2"><xsl:value-of select="glider_id"/></font></td>
              <td><font face="Tahoma" size="2"><b><xsl:value-of select="name"/></b></font></td>
              <td></td>
              <td><font face="Tahoma" size="2"><xsl:value-of select="glider_type"/></font></td>
              <td align="right"><font face="Tahoma" size="2"><b><xsl:value-of select="total"/></b></font></td>
            </tr>
          </xsl:when>
          <xsl:otherwise>
            <tr>
              <td><font face="Tahoma" size="2"><xsl:number value="position()"/></font></td>
              <td><font face="Tahoma" size="2"><xsl:value-of select="glider_id"/></font></td>
              <td><font face="Tahoma" size="2"><b><xsl:value-of select="name"/></b></font></td>
              <td></td>
              <td><font face="Tahoma" size="2"><xsl:value-of select="glider_type"/></font></td>
              <td align="right"><font face="Tahoma" size="2"><b><xsl:value-of select="total"/></b></font></td>
            </tr>
          </xsl:otherwise>
        </xsl:choose>
      </xsl:for-each>
      <tr><td align="right" colspan="14"><font face="Tahoma" size="1"><xsl:if test="string-length(/contest_day/footnote) &gt; 0"><xsl:value-of select="/contest_day/publishtime"/></xsl:if></font></td></tr>
    </table>
    <br/>
     <p><font face="Tahoma" size="1"><img><xsl:attribute name="src">cu-logo16.gif</xsl:attribute><xsl:attribute name="align">absmiddle</xsl:attribute></img><i> Powered by SeeYou</i></font></p>
  </center>
  </body>
  </html>  
</xsl:template>

</xsl:stylesheet>