<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:template match="/">
  <html>
    <title>Aufgabe <xsl:value-of select="/contest_day/number"/> @ XYZ Wettbewerb</title>
  <body>
    <center>
    <table border="0">
      <tr>
        <td align="center"><font face="Verdana" size="2"><b>XYZ Wettbewerb</b></font></td>
      </tr>
       <tr>
        <td align="center"><font face="Tahoma" size="2"><b><xsl:value-of select="/contest_day/number"/> - <xsl:value-of select="/contest_day/date"/> - <xsl:value-of select="/contest_day/script"/><xsl:if test="string-length(/contest_day/tasktime) &gt; 0"> - <xsl:value-of select="/contest_day/tasktime"/></xsl:if></b></font></td>
      </tr>
     </table>
    <table border="0" cellspacing="0" cellpadding="2">
      <tr bgcolor="#87CEEB">
        <th align="left"><font face="Tahoma" size="2"><b></b>Wegpunkt</font></th>
        <th><font face="Tahoma" size="2">Distanz</font></th>
        <th><font face="Tahoma" size="2">Kurs</font></th>
        <th><font face="Tahoma" size="2">Sektor</font></th>
      </tr>
      <xsl:for-each select="/contest_day/leg">
        <tr>
          <td><font face="Tahoma" size="2"><b><xsl:value-of select="waypoint_name"/></b></font></td>
          <td align="right"><font face="Tahoma" size="2"><xsl:if test="not (position()=1)"> <xsl:value-of select="distance"/></xsl:if></font></td>
          <td align="right"><font face="Tahoma" size="2"><xsl:value-of select="direction"/></font></td>
          <td valign="middle"><font face="Tahoma" size="1"><xsl:value-of select="oz"/></font></td>
        </tr>
      </xsl:for-each>
      <tr bgcolor="#F6F6F6">
        <td align="left"><font face="Tahoma" size="2"><b>Gesamt:</b></font></td>
        <td colspan="3" align="left"><font face="Tahoma" size="2"><b><xsl:value-of select="/contest_day/length"/></b></font></td>
      </tr>
    </table>
    <p><img><xsl:attribute name="src"><xsl:value-of select="/contest_day/screenshot"/></xsl:attribute></img></p>
    <p><font face="Tahoma" size="1"><img><xsl:attribute name="src">cu-logo16.gif</xsl:attribute><xsl:attribute name="align">absmiddle</xsl:attribute></img><i> Powered by SeeYou</i></font></p>
    </center>
  </body>
  </html>  
</xsl:template>
</xsl:stylesheet>